| Version: 3.1.5

Classes | Variables
tglbtn.h File Reference

## Classes
class | wxToggleButton
| wxToggleButton is a button that stays pressed when clicked by the user. More...
class | wxBitmapToggleButton
| wxBitmapToggleButton is a wxToggleButton that contains a bitmap instead of text. More...

## Variables
wxEventType | wxEVT_TOGGLEBUTTON

## Variable Documentation

## ◆ wxEVT_TOGGLEBUTTON

wxEventType wxEVT_TOGGLEBUTTON